
0.4.13 NOTE:
There's no need to patch abook now. -JH


Taken from message sent by "R. Shohn Trojacek" <snazzle@galvani.tamu.edu>

--

hello,

Here are some patches and things for abook 0.4.8

[patching instructions removed (not needed anymore) -JH]

anyway it allows the use of a "whitelist" which is to
say people that are in the address book show up with
a higher precedence by changing the mail to a different color.

this is accomplished using a simple procmail filter
and a couple of mutt commands.

just

INCLUDERC=/path/whitelist.rc

inside of your .procmailrc


and then add

source /path/mutt.whitelist
to the top of your muttrc




abook2whitelist.sh

--

